.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.964844;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.904297;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.884617;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.954000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.898438;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.939453;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-ms-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);-webkit-transform:matrix(0.435337,0.000000,0.000000,0.435337,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-1.560000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-5.096000px;}
._0{margin-left:-3.960000px;}
._2{margin-left:-2.320000px;}
._1{margin-left:-1.160000px;}
._3{width:1.560000px;}
._7{width:2.600000px;}
._5{width:34.960000px;}
._6{width:38.640000px;}
.fc1{color:rgb(219,0,33);}
.fc2{color:rgb(0,0,0);}
.fc0{color:rgb(255,0,0);}
.fs5{font-size:24.960000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:56.000000px;}
.fs1{font-size:72.000000px;}
.fs0{font-size:80.000000px;}
.fs2{font-size:96.000000px;}
.y19{bottom:23.301046px;}
.y28{bottom:71.395264px;}
.y18{bottom:76.619308px;}
.y0{bottom:97.515483px;}
.y35{bottom:419.375781px;}
.y3c{bottom:445.494259px;}
.y34{bottom:461.168131px;}
.y3b{bottom:469.873129px;}
.y23{bottom:476.838521px;}
.y17{bottom:477.651730px;}
.y33{bottom:485.545260px;}
.y3a{bottom:494.252000px;}
.y16{bottom:507.836255px;}
.y32{bottom:509.924131px;}
.y22{bottom:518.630871px;}
.y15{bottom:532.215126px;}
.y31{bottom:534.303002px;}
.y39{bottom:536.044350px;}
.y21{bottom:553.457829px;}
.y14{bottom:567.042084px;}
.y27{bottom:567.388612px;}
.y20{bottom:577.836699px;}
.y24{bottom:596.411658px;}
.y13{bottom:601.869042px;}
.y1f{bottom:602.215570px;}
.y4f{bottom:602.454135px;}
.y36{bottom:605.118397px;}
.y12{bottom:626.247913px;}
.y1e{bottom:626.594441px;}
.y4e{bottom:644.246485px;}
.y11{bottom:666.878783px;}
.y4d{bottom:668.625355px;}
.y4c{bottom:710.417705px;}
.y10{bottom:730.728787px;}
.y4b{bottom:734.796576px;}
.yf{bottom:755.105916px;}
.y4a{bottom:759.175446px;}
.y49{bottom:783.554317px;}
.ye{bottom:788.773137px;}
.y48{bottom:807.933188px;}
.y47{bottom:832.310317px;}
.yd{bottom:852.621399px;}
.y46{bottom:874.102667px;}
.yc{bottom:877.000270px;}
.y45{bottom:898.481537px;}
.yb{bottom:918.792619px;}
.y30{bottom:926.343104px;}
.y44{bottom:940.273887px;}
.ya{bottom:943.171490px;}
.y43{bottom:964.652758px;}
.y9{bottom:967.550361px;}
.y2f{bottom:968.135454px;}
.y42{bottom:989.031628px;}
.y8{bottom:991.929231px;}
.y2e{bottom:1002.962412px;}
.y41{bottom:1013.410499px;}
.y2d{bottom:1027.341282px;}
.y7{bottom:1033.721581px;}
.y40{bottom:1055.202849px;}
.y6{bottom:1058.100452px;}
.y2c{bottom:1069.133632px;}
.y26{bottom:1072.616328px;}
.y3f{bottom:1079.581719px;}
.y38{bottom:1083.064415px;}
.y2b{bottom:1093.512503px;}
.y5{bottom:1104.538369px;}
.y1d{bottom:1108.604591px;}
.y1c{bottom:1108.604765px;}
.y25{bottom:1114.408678px;}
.y2a{bottom:1117.891373px;}
.y3e{bottom:1121.374069px;}
.y37{bottom:1124.856765px;}
.y1b{bottom:1138.787548px;}
.y4{bottom:1149.812022px;}
.y29{bottom:1158.523985px;}
.y1a{bottom:1163.166419px;}
.y3d{bottom:1226.779599px;}
.y2{bottom:1236.879417px;}
.y3{bottom:1236.880810px;}
.y1{bottom:1271.183971px;}
.hf{height:0.870674px;}
.hb{height:18.395520px;}
.h10{height:28.203125px;}
.h8{height:29.480000px;}
.h11{height:31.523438px;}
.h9{height:38.691406px;}
.h5{height:49.359375px;}
.h6{height:50.308594px;}
.h4{height:53.064000px;}
.h2{height:56.406250px;}
.h3{height:63.046875px;}
.h7{height:65.812500px;}
.he{height:622.531876px;}
.hc{height:631.238616px;}
.h1{height:1130.134791px;}
.ha{height:1151.030965px;}
.hd{height:1156.255009px;}
.h0{height:1269.442623px;}
.w1{width:831.493625px;}
.w0{width:956.000000px;}
.x1{left:-3.482696px;}
.x3{left:5.224044px;}
.x5{left:13.930783px;}
.x7{left:22.637523px;}
.x9{left:33.085610px;}
.xa{left:36.568306px;}
.xb{left:41.792350px;}
.xd{left:47.016393px;}
.xe{left:52.240437px;}
.xf{left:57.464481px;}
.x0{left:61.817851px;}
.x10{left:64.429872px;}
.x11{left:67.912568px;}
.x13{left:73.136612px;}
.x14{left:78.360656px;}
.x16{left:83.584682px;}
.x18{left:88.808743px;}
.x19{left:92.291439px;}
.x1a{left:97.515483px;}
.x1c{left:102.739526px;}
.x1d{left:107.963570px;}
.x1f{left:113.187614px;}
.x21{left:116.670310px;}
.x22{left:121.894353px;}
.x24{left:127.118397px;}
.x25{left:132.342441px;}
.x26{left:135.825137px;}
.x28{left:141.049180px;}
.x2a{left:146.273224px;}
.x2c{left:151.497268px;}
.x2d{left:154.979964px;}
.x2f{left:160.204007px;}
.x30{left:165.428051px;}
.x31{left:170.652095px;}
.x32{left:175.876138px;}
.x33{left:181.100182px;}
.x34{left:184.582878px;}
.x35{left:189.806922px;}
.x36{left:195.030965px;}
.x37{left:200.255009px;}
.x8{left:202.867031px;}
.x38{left:205.479053px;}
.x39{left:210.703097px;}
.x3a{left:215.927140px;}
.x3b{left:221.151184px;}
.x3c{left:226.375228px;}
.x3d{left:229.857923px;}
.x12{left:234.211293px;}
.x27{left:239.048758px;}
.x3f{left:240.306011px;}
.xc{left:246.473865px;}
.x40{left:249.012925px;}
.x41{left:254.236968px;}
.x42{left:259.461012px;}
.x1b{left:270.585961px;}
.x1e{left:288.403781px;}
.x2{left:308.643468px;}
.x29{left:312.911512px;}
.x2b{left:327.425647px;}
.x6{left:343.707772px;}
.x23{left:443.758135px;}
.x15{left:446.544291px;}
.x2e{left:449.330448px;}
.x3e{left:456.295840px;}
.x4{left:572.984608px;}
.x20{left:640.859563px;}
.x17{left:881.889974px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.194477pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-3.901958pt;}
._0{margin-left:-3.032134pt;}
._2{margin-left:-1.776402pt;}
._1{margin-left:-0.888201pt;}
._3{width:1.194477pt;}
._7{width:1.990795pt;}
._5{width:26.768536pt;}
._6{width:29.586276pt;}
.fs5{font-size:19.111632pt;}
.fs3{font-size:30.627615pt;}
.fs4{font-size:42.878661pt;}
.fs1{font-size:55.129707pt;}
.fs0{font-size:61.255230pt;}
.fs2{font-size:73.506276pt;}
.y19{bottom:17.841387pt;}
.y28{bottom:54.666667pt;}
.y18{bottom:58.666667pt;}
.y0{bottom:74.666667pt;}
.y35{bottom:321.112000pt;}
.y3c{bottom:341.110667pt;}
.y34{bottom:353.112000pt;}
.y3b{bottom:359.777333pt;}
.y23{bottom:365.110667pt;}
.y17{bottom:365.733333pt;}
.y33{bottom:371.777333pt;}
.y3a{bottom:378.444000pt;}
.y16{bottom:388.845333pt;}
.y32{bottom:390.444000pt;}
.y22{bottom:397.110667pt;}
.y15{bottom:407.512000pt;}
.y31{bottom:409.110667pt;}
.y39{bottom:410.444000pt;}
.y21{bottom:423.777333pt;}
.y14{bottom:434.178667pt;}
.y27{bottom:434.444000pt;}
.y20{bottom:442.444000pt;}
.y24{bottom:456.666667pt;}
.y13{bottom:460.845333pt;}
.y1f{bottom:461.110667pt;}
.y4f{bottom:461.293333pt;}
.y36{bottom:463.333333pt;}
.y12{bottom:479.512000pt;}
.y1e{bottom:479.777333pt;}
.y4e{bottom:493.293333pt;}
.y11{bottom:510.622667pt;}
.y4d{bottom:511.960000pt;}
.y4c{bottom:543.960000pt;}
.y10{bottom:559.512000pt;}
.y4b{bottom:562.626667pt;}
.yf{bottom:578.177333pt;}
.y4a{bottom:581.293333pt;}
.y49{bottom:599.960000pt;}
.ye{bottom:603.956000pt;}
.y48{bottom:618.626667pt;}
.y47{bottom:637.292000pt;}
.yd{bottom:652.844000pt;}
.y46{bottom:669.292000pt;}
.yc{bottom:671.510667pt;}
.y45{bottom:687.958667pt;}
.yb{bottom:703.510667pt;}
.y30{bottom:709.292000pt;}
.y44{bottom:719.958667pt;}
.ya{bottom:722.177333pt;}
.y43{bottom:738.625333pt;}
.y9{bottom:740.844000pt;}
.y2f{bottom:741.292000pt;}
.y42{bottom:757.292000pt;}
.y8{bottom:759.510667pt;}
.y2e{bottom:767.958667pt;}
.y41{bottom:775.958667pt;}
.y2d{bottom:786.625333pt;}
.y7{bottom:791.510667pt;}
.y40{bottom:807.958667pt;}
.y6{bottom:810.177333pt;}
.y2c{bottom:818.625333pt;}
.y26{bottom:821.292000pt;}
.y3f{bottom:826.625333pt;}
.y38{bottom:829.292000pt;}
.y2b{bottom:837.292000pt;}
.y5{bottom:845.734400pt;}
.y1d{bottom:848.847867pt;}
.y1c{bottom:848.848000pt;}
.y25{bottom:853.292000pt;}
.y2a{bottom:855.958667pt;}
.y3e{bottom:858.625333pt;}
.y37{bottom:861.292000pt;}
.y1b{bottom:871.958667pt;}
.y4{bottom:880.400000pt;}
.y29{bottom:887.070667pt;}
.y1a{bottom:890.625333pt;}
.y3d{bottom:939.333333pt;}
.y2{bottom:947.066667pt;}
.y3{bottom:947.067733pt;}
.y1{bottom:973.333333pt;}
.hf{height:0.666667pt;}
.hb{height:14.085273pt;}
.h10{height:21.594861pt;}
.h8{height:22.572552pt;}
.h11{height:24.137193pt;}
.h9{height:29.625637pt;}
.h5{height:37.793998pt;}
.h6{height:38.520806pt;}
.h4{height:40.630594pt;}
.h2{height:43.189723pt;}
.h3{height:48.274385pt;}
.h7{height:50.391998pt;}
.he{height:476.666667pt;}
.hc{height:483.333333pt;}
.h1{height:865.333333pt;}
.ha{height:881.333333pt;}
.hd{height:885.333333pt;}
.h0{height:972.000000pt;}
.w1{width:636.666667pt;}
.w0{width:732.000000pt;}
.x1{left:-2.666667pt;}
.x3{left:4.000000pt;}
.x5{left:10.666667pt;}
.x7{left:17.333333pt;}
.x9{left:25.333333pt;}
.xa{left:28.000000pt;}
.xb{left:32.000000pt;}
.xd{left:36.000000pt;}
.xe{left:40.000000pt;}
.xf{left:44.000000pt;}
.x0{left:47.333333pt;}
.x10{left:49.333333pt;}
.x11{left:52.000000pt;}
.x13{left:56.000000pt;}
.x14{left:60.000000pt;}
.x16{left:63.999987pt;}
.x18{left:68.000000pt;}
.x19{left:70.666667pt;}
.x1a{left:74.666667pt;}
.x1c{left:78.666667pt;}
.x1d{left:82.666667pt;}
.x1f{left:86.666667pt;}
.x21{left:89.333333pt;}
.x22{left:93.333333pt;}
.x24{left:97.333333pt;}
.x25{left:101.333333pt;}
.x26{left:104.000000pt;}
.x28{left:108.000000pt;}
.x2a{left:112.000000pt;}
.x2c{left:116.000000pt;}
.x2d{left:118.666667pt;}
.x2f{left:122.666667pt;}
.x30{left:126.666667pt;}
.x31{left:130.666667pt;}
.x32{left:134.666667pt;}
.x33{left:138.666667pt;}
.x34{left:141.333333pt;}
.x35{left:145.333333pt;}
.x36{left:149.333333pt;}
.x37{left:153.333333pt;}
.x8{left:155.333333pt;}
.x38{left:157.333333pt;}
.x39{left:161.333333pt;}
.x3a{left:165.333333pt;}
.x3b{left:169.333333pt;}
.x3c{left:173.333333pt;}
.x3d{left:176.000000pt;}
.x12{left:179.333333pt;}
.x27{left:183.037333pt;}
.x3f{left:184.000000pt;}
.xc{left:188.722667pt;}
.x40{left:190.666800pt;}
.x41{left:194.666800pt;}
.x42{left:198.666800pt;}
.x1b{left:207.185067pt;}
.x1e{left:220.828000pt;}
.x2{left:236.325333pt;}
.x29{left:239.593333pt;}
.x2b{left:250.706667pt;}
.x6{left:263.173733pt;}
.x23{left:339.781333pt;}
.x15{left:341.914667pt;}
.x2e{left:344.048000pt;}
.x3e{left:349.381333pt;}
.x4{left:438.728800pt;}
.x20{left:490.700000pt;}
.x17{left:675.254667pt;}
}
